/* clickshare styling overrides */
#content
{
    padding-top: 10px;
    font-size: 15px;
    max-width: 95%;
}
.wrapper
{
    overflow: visible;
}
.errorForProperty, #addAccount .terms .errorForProperty {
    margin-left: 20px;
    color: red;
    display: inline;
}
#addAccountFree .errorForProperty, #addAccountPrint .errorForProperty
{
    margin-left: 139px;
    width: 50%;
    display: block;
}
#addAccount .errorForProperty
{
    margin-left: 139px;
    display: block;
}

li.error, #findSubscriber #printSubscriber p.error
{
    color: red;
    margin: 15px 0;
    font-size: 20px;
}
input[type="submit"], .printbutton, #copyAddressButton
{
    background: #0060AE none;
    border: 1px solid #0060AE;
    border-radius: 5px;
    color: white;
    padding: 5px 10px;
    margin: 5px 0;
    cursor: pointer;
}
h2, #subscriptionCenter h2#pageTitle, #login .messageDisplay h2 {
    display: none;
}
.messageDisplay h2, #addAccount h2, #addSubscription h2, #subscriptionCenter h2 {
    display: block;
    font-size: 30px;
    color: #1360ad;
    border-bottom: 1px solid #1360ad;
    height: auto;
    line-height: 1em;
    padding: 10px 0 0;
    text-transform: uppercase;
}
.messageDisplay h2 {
    text-transform: inherit !important;
}
.messageDisplay .loginTrialMsg 
{
    font-weight: bold;
    font-size: 2em;
}
h3
{
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin: 0px 0px 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: #0060AE none;
    color: #FFFFFF;
    font-size: 14px;
    padding: 0px 0 0px 11px;
}
.other_editions
{
    right: 440px;
}
#login img {
    display: table;
    width: 900px;
    max-width: 95%;
    height: auto;
    margin: 10px auto 20px;
}
#LoginForm /* for primarily login, overridden for cspopup below*/
{
    display: inline-block;
    float: left;
    width: 49%;
}
#login .trialText
{
    font-size: 2em;
}
.loginbox ul
{
    border: 1px solid #EFEFEF;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 5px 10px 10px #ccc;
    margin: 2px 0 0;
    padding: 12px 10px 10px;
}
.loginbox li
{
    margin-bottom: 10px;
}
.loginbox .buttons
{
    margin-top: 52px;
}
.loginbox label
{
    display: inline-block;
    width: 100px;
}
.loginbox .buttons a
{
    color: black;
}
#logInBtn
{
    margin-right: 30px;
    float: right;
}
#newUserForm
{
    display: inline-block;
    float: right;
    width: 49%;
}
#printAccount, #newSubscription, #regOnly
{
    display: block;
}
#newSubscription a, #printAccount a, #regOnly a
{
    background: #0060AE none;
    border: 1px solid #0060AE;
    border-radius: 5px;
    color: white;
    display: block;
    margin: 10px auto;
    padding: 5px;
    text-align: center;
    width: 210px;
}
#newSubscription a:hover, #printAccount a:hover, #regOnly a:hover
{
    text-decoration: none;
}
.newUserLinks, #findSubscriber #accountFields ul
{
    border: 1px solid #EFEFEF;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 5px 10px 10px #ccc;
    margin-bottom: 15px;
    padding: 5px;
}
#findSubscriber #accountFields ul
{
    padding-bottom: 50px;
}
#findSubscriber input[type="submit"]
{
    float: right;
    position: relative;
    right: 15px;
    top: -60px;
}
#addAccountFree #learnMoreLink
{
    float: right;
    margin: 100px 30px -700px 0;
}
#accountFields li, .creditCard li, .billingFields li, .resetPassword li
{
    margin: 0 0 10px;
    clear: both;
}
#accountFields li label, .creditCard label, .billingFields label, .resetPassword label
{
    color: #07194C;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    display: inline-block;
    line-height: 140%;
    padding: 5px 10px 0 0;
    width: 125px;
}
#accountFields li input.text, .resetPassword input[type="text"], .billingFields li input.text, #creditCardAccount
{
    border: 1px solid #999999;
    padding: 3px;
    width: 220px;
    display: inline;
    margin: 0;
    width: 298px;
}
ul.creditCard input.text {
    border: 1px solid #999999;
    padding: 3px;
}
#accountFields li .passwordDescription, #accountFields li .dobFormat, .billingFields li .billingInfoCityDescription, .billingFields li .billingInfoStateDescription, .billingFields li .billingInfoPostalCodeDescription, .accountFieldsList li .addAcctPostalCodeDescription
{
    display: block;
    margin-left: 140px;
    font-size: 13px;
}
#findSubscriber
{
    width: 100%;
    background: url("/images/printSubscribe.jpg") no-repeat;
    min-height: 600px;
}
#findSubscriber h1
{
    margin-top: 50px;
    margin-left: -20px;
    color: #0060AE;
    padding-bottom: 5px;
}
#findSubscriber #printSubscriber h3
{
    display: none;
}
#findSubscriber #printSubscriber #accountFields h3
{
    display: block;
}
#findSubscriber #printSubscriber #accountFields ul
{
    margin-top: -10px;
}
#findSubscriber .findSubscriberMsg, #findSubscriber #printSubscriber
{
    clear: both;
    float: right;
    width: 49%;
}
#findSubscriber .messageDisplay
{
    margin-top: 150px;
}
.button_search
{
    position:absolute;
    right:0;
    top:0;
    width:25px;
    height:24px;
    background:url(/images/search_button.png) no-repeat 0% 0% !important;
    cursor:pointer;
    border:none !important;
}
.loginFormMsg
{
    padding: 5px;
}
.messageDisplay
{
    padding: 25px 0 0 0;
}
.terms h3
{
    display: none;
}
.terms input
{
    margin-right: 5px;
}
.billingFields li select, .creditCard li select
{
    display: inline;
    margin: 0;
    vertical-align: top;
    width: 308px;
}
#accountHead {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
#accountHead h3 {
    flex-basis: 100%;
}
#accountHead #sideLinks
{
    display: inline-block;
}
#accountHead #sideLinks hr
{
    color: #F0F0F0;
    margin: 5px;
}
#accountHead #sideLinks span
{
    color: grey;
    display: block;
    width: 141px;
    word-wrap: break-word;
}
#myhome .subscriptionTable .showTerminate,
#myhome .subscriptionTable .showManageSubAccounts
{
    padding-left: 16px;
}
#myhome .subscriptionTable .showTerminate a
{
    display: block;
}

#updateCCInfo #billingInformation h3
{
    width: 99%;
}
#updateCCInfo .creditCard, #updateCCInfo .billingFields
{
    width: 100% !important;
}
#newsletters label
{
    font-weight: bold;
}
#addAccount-confirm h1, #addAccount-confirm p
{
    padding: 10px 0;
}
/* Official Gazette styles */
#login #officialgazetteHeader
{   
    margin-bottom: 50px;
    position: relative;
    margin: 0 auto !important;
    width: 881px;
}
/* The blocks on registration were nasty to juggle, so resetting them to all full width, at least for now... */
#officialgazette #billingInformation h3, #officialgazette #billingInformation .creditCard, #officialgazette #billingInformation .billingFields
{
    width: 100% !important;
}
#officialgazette .deliveryAddress input
{
    border: 1px solid #999999;
    padding: 3px;
    width: 298px;
}
#officialgazette .deliveryAddress select
{
    width: 308px;
}
#officialgazette #checkDelivery #subOptions .promoDemos .includeDelivery span
{
    padding-left: 5px;
}
#officialgazette #checkDelivery #activatePrintMsg
{
    display: none;
}
/* END Official Gazette styles */

/* BEGIN styles for ticket #10065 */
.orangeText {
    color: #f9a131 !important;
}
.whiteText {
    color: white !important;
}
.blackText {
    color: black !important;
}
#subscriptionCenterHeader {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
#subscriptionCenterHeader img  {
    max-width: 600px;
    width: 600px;
    height: 316px;
    max-height: 316px;
}
#subscriptionCenterHeader #headerText {
    max-width: 350px;
    min-width: 250px;
}
#headerText .button {
    display: table;
    margin: 5px 0;
    background-color: #231e7f;
    width: 190px;
    float: right;
}
.button {
    display: inline-block;
    padding: 10px;
    border-radius: 5px;
    background-color: #1c99da;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}
.button span {
    display: block;
}

#subOptions, #subscriptionLevel {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    margin-bottom: 10px;
}
#subOptions h3 {
    flex-basis: 100%;
}
#subOptions .term {
    flex-basis: 27%;
}
#subscriptionLevel .term {
    flex-basis: 23%;
    display: flex;
    flex-flow: column nowrap;
}
#subOptions .term label {
    text-align: center;
    padding-bottom: 10px;
    height: 125px;
    line-height: 22px;
    font-weight: bold;
    font-size: 20px;
}
.termName {
    margin-bottom: 10px;
    padding-top: 5px;
    text-transform: uppercase;
    line-height: 1.2em;
}
#subscriptionLevel .termTop {
    text-align: center;
    padding-bottom: 10px;
    font-size: 20px;
    line-height: 22px;
    font-weight: bold;
    flex-basis: 50%;
    justify-content: stretch;
    display: flex;
    flex-flow: column nowrap;
    min-height: 225px;
}
#subOptions .term p {
    margin-bottom: 0px;
    padding: 8px 0px;
    font-size: 16px;
    font-weight: normal;    
}
.term.freeReg .termTop {
    background-color: #1c99da;
    border-radius: 5px;
}
#subOptions .term .daily {
    background-color: #1360ad;
    border-radius: 5px;
    padding-top: 5px;
}
.term.daily .termTop {
    background-color: #1360ad;
    border-radius: 5px;
}
#subOptions .term .monthly  {
    background-color: #231e7f;
    border-radius: 5px;
    padding-top: 5px;
}
.term.monthly .termTop  {
    background-color: #231e7f;
    border-radius: 5px;
}
#subOptions .term .yearly {
    background-color: #1d174f;
    border-radius: 5px;
    padding-top: 5px;
}
.term.yearly .termTop  {
    background-color: #1d174f;
    border-radius: 5px;
}
#subOptions .orangeTab {
    background-color: #f9a131;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 10px;
    font-size: 14px;
}
#subscriptionLevel .orangeTab {
    background-color: #f9a131;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 10px;
    font-size: 14px;
}
#subOptions .price, #subOptions .autorenew {
    display: table;
    margin: 0 auto;
}
.termTop .button {
    display: inline-block;
    margin: auto;
    background-color: white;
    font-size: 12px;
    width: 75%;
}
#subscriptionLevel .termTop .button.orangeTab {
    font-size: 12px;
}
#subscriptionLevel .termBottom {
    border-radius: 5px;
    padding: 10px 5px 5px;
    text-align: center;
    flex-basis: 45%;
    justify-content: stretch;
    min-height: 165px;
}
.termBottom p {
    margin: 0;
}
#subscriptionLevel .freeReg .button, #subscriptionLevel .freeReg .termBottom {
    border: 1px solid #1c99da;
    color: #1c99da;
}
#subscriptionLevel .daily .button,#subscriptionLevel .daily .termBottom {
    border: 1px solid #1360ad;
    color: #1360ad;
}
#subscriptionLevel .monthly .button, #subscriptionLevel .monthly .termBottom {
    border: 1px solid #231e7f;
    color: #231e7f;
}
#subscriptionLevel .yearly .button, #subscriptionLevel .yearly .termBottom {
    border: 1px solid #1d174f;
    color: #1d174f;
}
.flexContainer {
    margin: 10px 0;
    display: flex;
    flex-flow: row wrap;
}
#addAccount .flexContainer, #addSubscription .flexContainer, #updateCCInfo .flexContainer {
    justify-content: space-around;
}
.flexContainer div {
    flex-basis: 48%;
}
#updateCCInfo .flexContainer div {
    margin-right: auto;
}
#subscriptionCenter .flexContainer {
    font-size: 1.5em;
    line-height: 1em;
}
#subscriptionCenter .flexContainer .button {
    text-transform: lowercase;
    flex-basis: 30%;
}
#subscriptionCenter .flexContainer .button .button {
    background-color: black;
    text-transform: uppercase;
    font-size: 14px;
}
#subscriptionCenter .flexContainer .button span {
    display: inline-block;
}
.homeDelivery {
    border: 1px solid #7bbf31;
    border-radius: 5px;
    padding: 25px 10px 10px;
}
.homeDelivery p {
    margin-bottom: 8px;
}
/* END styles for ticket #10065 */
